## adonthell-data 0.3.4.cvs.20080529+dfsg

=== debian/changelog ===
adonthell-data (0.3.4.cvs.20080529+dfsg-3) unstable; urgency=medium

  * Add build deps on automake and autoconf, reported by 
    Jordan Metzmeier (Closes: #593052)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 17 Aug 2010 22:25:04 +0200

adonthell-data (0.3.4.cvs.20080529+dfsg-2) unstable; urgency=low

  * Strip pyc files, patch by Jordan Metzmeier (Closes: #591879)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 06 Aug 2010 10:12:11 -0400

adonthell-data (0.3.4.cvs.20080529+dfsg-1) unstable; urgency=low

  * Switch to source format 3.0
  * Strip avatar.ttf from the tarball. It's freeness status is
    unclear. Instead depend on ttf-freefont and symlink the
    FreeSansBold.ttf to the previous place (Closes: #590971)
  * Rebuild against Python 2.6 (Closes: #591049)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 03 Aug 2010 16:37:16 -0400

adonthell-data (0.3.4.cvs.20080529-1) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer. (Closes: #427142).
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
  * Add myself to uploaders.
  * New upstream CVS snapshot.
  * Remove 02_player_text.py.diff.  Fixed upstream.
  * Make clean not ignore errors.
  * Move Homepage from package description to source header.
  * Add copyright holders to debian/copyright.
  * Fix man page section entry.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.

  [ Ansgar Burchardt ]
  * Add Vcs-* fields

 -- Barry deFreese <bddebian@comcast.net>  Fri, 30 May 2008 00:18:40 -0400

adonthell-data (0.3.4.cvs.20050903-4) unstable; urgency=low

  * QA upload.
  * Remove po/*.gmo on clean in order to make package buildable
    twice or more in a row. Closes: #424081
  * Add quotes to debian/menu

 -- Michael Ablassmeier <abi@debian.org>  Wed, 20 Jun 2007 13:16:06 +0200

adonthell-data (0.3.4.cvs.20050903-3) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group

 -- Gordon Fraser <gordon@debian.org>  Sat, 02 Jun 2007 07:22:32 +0200

adonthell-data (0.3.4.cvs.20050903-2.2) unstable; urgency=low

  * Non-maintainer upload.
  
  [ Luis Rodrigo Gallardo Cruz ]
  * Stop shipping *.pyc files (Closes: #390573).

  [ Ana Beatriz Guerrero Lopez ]
  * Moved debhelper and quilt to Build-Depends. 
  * Little changes to Rodrigo's patch, and added patch that fixes 
    player_text.py
  * Bumped standards-version to 3.7.2, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 28 Oct 2006 22:05:25 +0200

adonthell-data (0.3.4.cvs.20050903-2.1) unstable; urgency=low

  * Non-maintainer upload. (Closes: #390573)
    - Add python-support to build-depends.
    - Add call to dh_pysupport in debian/rules.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat,  7 Oct 2006 18:13:52 +0200

adonthell-data (0.3.4.cvs.20050903-2) unstable; urgency=low

  * Fix spelling mistake in description (Closes: #362714)

 -- Gordon Fraser <gordon@debian.org>  Sun, 23 Apr 2006 07:37:21 +0200

adonthell-data (0.3.4.cvs.20050903-1) unstable; urgency=low

  * New CVS checkout
  * Builds with current adonthell package (Closes: #327308)

 -- Gordon Fraser <gordon@debian.org>  Mon,  3 Oct 2005 14:41:58 +0200

adonthell-data (0.3.3-3) unstable; urgency=low

  * Rebuild with python 2.3
  * Standards version to 3.6.1
  * Include upstream homepage in description

 -- Gordon Fraser <gordon@debian.org>  Wed, 22 Oct 2003 17:48:49 +0200

adonthell-data (0.3.3-2) unstable; urgency=low

  * Correct Build-Depends-Indep, thanks Steven Barker
    (Closes: #165977)

 -- Gordon Fraser <gordon@debian.org>  Wed, 20 Nov 2002 18:05:33 +0100

adonthell-data (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Gordon Fraser <gordon@debian.org>  Thu, 19 Sep 2002 16:28:26 +0200

adonthell-data (0.3.1.cvs.20020917-2) unstable; urgency=low

  * Change Architecture to all

 -- Gordon Fraser <gordon@debian.org>  Wed, 18 Sep 2002 22:23:40 +0200

adonthell-data (0.3.1.cvs.20020917-1) unstable; urgency=low

  * New CVS snapshot:
    Lady Silverhair now follows to the cellar (Closes: #160820)
  * Includes PLAYING file (Closes: #160814)
  * Updated Debian standards version

 -- Gordon Fraser <gordon@debian.org>  Tue, 17 Sep 2002 15:16:21 +0200

adonthell-data (0.3.1.cvs.20020906-1) unstable; urgency=low

  * Initial Debian upload (Closes: #158681)

 -- Gordon Fraser <gordon@debian.org>  Wed, 28 Aug 2002 22:43:42 +0200
