=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} -p -o root -g root  -m 755
PYVERSION=$(shell pyversions -d -v)

#ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
#	CFLAGS += -g
#endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir

	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess

	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2

	./autogen.sh

	./configure --host=$(DEB_HOST_GNU_TYPE) \
                    --build=$(DEB_BUILD_GNU_TYPE) \
                    --prefix=/usr \
                    --mandir=\$${prefix}/share/man \
                    --with-data-dir=\$${prefix}/share/games/adonthell \
                    --with-adonthell-binary=/usr/games/adonthell \
                    --bindir=\$${prefix}/games

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE) INSTALL_PROGRAM="$(INSTALL_PROGRAM)" \
                DESTDIR="$(CURDIR)/debian/adonthell-data"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean

	-rm -f config.status
	-rm -f `find . -name "*~"`
	-rm -f `find . -name "*.pyc"`
	-rm -f po/*.gmo
	-rm -f config.sub config.guess

	QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR="$(CURDIR)/debian/adonthell-data" \
                INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
#                gamedatadir="$(CURDIR)/debian/adonthell-data/usr/share/games/adonthell-data"


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman debian/adonthell-wastesedge.6
	dh_installchangelogs ChangeLog
	dh_pysupport -V $(PYVERSION) adonthell-wastesedge \
          /usr/share/games/adonthell/games/wastesedge/scripts/init.py \
          /usr/share/games/adonthell/games/wastesedge/scripts/actions \
          /usr/share/games/adonthell/games/wastesedge/scripts/dialogues \
          /usr/share/games/adonthell/games/wastesedge/scripts/game_events \
          /usr/share/games/adonthell/games/wastesedge/scripts/modules \
          /usr/share/games/adonthell/games/wastesedge/scripts/schedules
	dh_link
	dh_link /usr/share/fonts/truetype/freefont/FreeSansBold.ttf /usr/share/games/adonthell/games/wastesedge/gfx/window/font/avatar.ttf 
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
