## adonthell-data 0.3.5+dfsg

=== debian/changelog ===
adonthell-data (0.3.5+dfsg-2) unstable; urgency=low

  * Remove yes switch to --with-python2.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 30 May 2013 05:22:06 -0400

adonthell-data (0.3.5+dfsg-1) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Remove myself from Uploaders

  [ Barry deFreese ]
  * Acknowledge NMU.
  * New upstream release.
  * REALLY include upstream desktop file this time. (Closes: #708933).
  * Packaging cleanup.
    - Update Homepage to new address.
    - Update to dh7 style rules.
    - Change to Source format 3.0 (quilt).
    - Add ${misc:Depends} to dependencies.
  * Add patch to not build removed avatar.ttf.
  * Add patch to remove Encoding from upstream desktop.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 21 May 2013 18:24:40 -0400

adonthell-data (0.3.4.cvs.20080529+dfsg-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * No-change sourceful upload to get rid of python2.6 dependencies
    (Closes: #679730, 707898).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 May 2013 16:27:08 +0200

adonthell-data (0.3.5-1) experimental; urgency=low

  [ Gonéri Le Bouder ]
  * Bump the standard version to 3.8.0, no change needed

  [ Iain Lane ]
  * New upstream release 0.3.5.
  * debian/watch: Add watch file.
  * debian/rules: Use quilt.make to apply/deapply quilt patches.
  * debian/rules: Install upstream's .desktop file. (Closes: #487092)
  * debian/adonthell-data.links: Symlink upstream's pixmap to the location
    the desktop file references.
  * debian/patches/01_do_not_ship_pyc_files: Refreshed.
  * debian/patches/02_player_text_py.diff: Readded to series. Not fixed
    upstream. Also fixed to work with -p1. (thanks to Raphael Hertzog)
    (Closes: #484940)

  [ Miriam Ruiz ]
  * Added Iain Lane <laney@ubuntu.com> to Uploaders

 -- Iain Lane <laney@ubuntu.com>  Wed, 31 Dec 2008 15:12:43 +0000
