=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} -p -o root -g root  -m 755
PYVERSION=$(shell pyversions -d -v)

#ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
#	CFLAGS += -g
#endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

%:
	dh $@ --with python2

override_dh_auto_configure:
	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess

	./configure --host=$(DEB_HOST_GNU_TYPE) \
                    --build=$(DEB_BUILD_GNU_TYPE) \
                    --prefix=/usr \
                    --mandir=\$${prefix}/share/man \
                    --with-data-dir=\$${prefix}/share/games/adonthell \
                    --with-adonthell-binary=/usr/games/adonthell \
                    --bindir=\$${prefix}/games

override_dh_auto_build:
	$(MAKE) wastesedge.desktop
	$(MAKE) INSTALL_PROGRAM="$(INSTALL_PROGRAM)" \
                DESTDIR="$(CURDIR)/debian/adonthell-data"
	touch build-stamp

override_dh_auto_install:
	$(MAKE) install DESTDIR="$(CURDIR)/debian/adonthell-data" \
                INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
#                gamedatadir="$(CURDIR)/debian/adonthell-data/usr/share/games/adonthell-data"
	mkdir -p $(CURDIR)/debian/adonthell-data/usr/share/applications
	install -m 644 $(CURDIR)/wastesedge.desktop $(CURDIR)/debian/adonthell-data/usr/share/applications/adonthell-data.desktop

override_dh_clean:
	[ ! -f Makefile ] || $(MAKE) distclean

	-rm -f config.status
	-rm -f `find . -name "*~"`
	-rm -f `find . -name "*.pyc"`
	-rm -f po/*.gmo
	-rm -f config.sub config.guess
	find $(CURDIR)/debian -type d -empty -delete

	dh_clean
