=== debian/watch ===
version=3

opts="dversionmangle=s/\\+dfsg//" \
http://savannah.nongnu.org/download/adonthell/wastesedge-src-(.*).tar.gz debian
