## adonthell-data 0.3.6~beta1+dfsg

=== debian/changelog ===
adonthell-data (0.3.6~beta1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.3.6~beta1+dfsg.
  * Moved the package to Git.
  * Remove dirs file. Directories are created automatically.
  * Remove Debian's desktop file and use the upstream one instead.
  * Remove menu file.
  * Remove README.Debian. Not important enough.
  * Remove adonthell-data.links.
  * Simplify debian/rules.
  * Depend simply on adonthell and remove dpkg-dev B-D.
  * Drop 01 and 02 patch.
  * Remove desktop_encoding.patch and create desktop-file.patch instead.
  * Use --disable-pyc option.
  * Build with dh-autoreconf.
  * Refresh no-avatar-font.patch
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jul 2016 23:47:31 +0200

adonthell-data (0.3.5+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Markus Koschany ]
  * Update debian/watch. Thanks to Bart Martens.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-Browser: Use https.
  * Declare compliance with Debian Policy 3.9.8.
  * Use debian/adonthell.desktop instead of the upstream one:
    Add keywords and a comment in German.
  * Remove empty directories.
  * Fix Lintian warning copyright-refers-to-symlink-license.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Apr 2016 21:34:52 +0200
