=== debian/control ===
Source: adonthell-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 adonthell (>= 0.3.6~beta1),
 dh-autoreconf,
 debhelper (>= 9),
 python3
Standards-Version: 3.9.8
Homepage: http://adonthell.nongnu.org
Vcs-Git: https://anonscm.debian.org/git/pkg-games/adonthell-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/adonthell-data.git

Package: adonthell-data
Architecture: all
Depends:
 adonthell (>= 0.3.6~beta1),
 ${misc:Depends}
Description: Data files needed by Adonthell
 This is the official game for Adonthell 0.3
 .
 As a loyal servant of the elven Lady Silverhair, you arrive at the remote
 trading post of Waste's Edge, where she is engaged in negotiations with the
 dwarfish merchant Bjarn Fingolson. But not all is well at Waste's Edge, and
 soon you are confronted with circumstances that are about to destroy your
 mistress' high reputation. And you are the only one to avert this ...
