=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--with-data-dir=\$${prefix}/share/games/adonthell \
		--with-adonthell-binary=/usr/games/adonthell \
		--bindir=\$${prefix}/games \
		--disable-pyc

override_dh_auto_install:
	dh_auto_install -- \
		DESTDIR="$(CURDIR)/debian/adonthell-data"
	# Remove empty directories
	find . -type d -empty -delete
