=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
http://savannah.nongnu.org/download/adonthell \
(?:|.*/)adonthell-src[_\-]v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
