## adonthell-data 0.3.6

=== debian/changelog ===
adonthell-data (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Do not repack the tarball anymore because the non-free font has been
    replaced by Aclonica.ttf. Update debian/copyright accordingly.
  * Switch to compat level 10.
  * Tighten the dependency on adonthell.
  * Drop all patches. Fixed upstream.
  * Override Lintian warning desktop-command-not-in-package.

 -- Markus Koschany <apo@debian.org>  Tue, 27 Sep 2016 19:39:23 +0200
