=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
  adonthell (>= 0.3.6~beta1),
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper (>= 10),
  python3
 Standards-Version: 3.9.8
 Homepage: http://adonthell.nongnu.org
@@ -17,7 +16,7 @@
 Package: adonthell-data
 Architecture: all
 Depends:
- adonthell (>= 0.3.6~beta1),
+ adonthell (>= 0.3.6),
  ${misc:Depends}
 Description: Data files needed by Adonthell
  This is the official game for Adonthell 0.3
