## adonthell-data 0.3.7

=== debian/changelog ===
adonthell-data (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.7.
     - New translations.
  * Add get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Jul 2017 22:48:01 +0200

adonthell-data (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Don't build the package in parallel. (Closes: #863202)

 -- Markus Koschany <apo@debian.org>  Sun, 25 Jun 2017 18:40:26 +0200
