=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  adonthell (>= 0.3.6~beta1),
  debhelper (>= 10),
  python3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://adonthell.nongnu.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/adonthell-data.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/adonthell-data.git
