## adonthell-data 0.3.8

=== debian/changelog ===
adonthell-data (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.8.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Jan 2019 15:53:04 +0100
