=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
  adonthell (>= 0.3.6~beta1),
- debhelper (>= 10),
+ debhelper (>= 11),
  python3
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://adonthell.nongnu.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/adonthell-data.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/adonthell-data.git
+Vcs-Git: https://salsa.debian.org/games-team/adonthell-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/adonthell-data
 
 Package: adonthell-data
 Architecture: all
