=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -19,3 +19,5 @@
 	# Remove empty directories
 	find . -type d -empty -delete
 
+get-orig-source:
+	uscan --download-current-version --force-download
