=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
http://savannah.nongnu.org/download/adonthell/ \
(?:|.*/)wastesedge-src[_\-]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
